<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2174</Title>
  <Series>2000 AD</Series>
  <Number>2174</Number>
  <Summary>Cover: William Simpson

Judge Dredd - Hair of the Dog (Part One) (Ian Edginton - D'Israeli)
Aquila - The Burning Fields (Part One) (Gordon Rennie - Patrick Goddard)
Sinister Dexter - The Frighteners (Part Three) (Dan Abnett - Steve Yeowell)
Skip Tracer - Nimrod (Part Four) (James Peaty - Paul Marshall)
Feral &amp; Foe (Part Twelve) (Dan Abnett - Richard Elson)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:20:38.  [Issue ID 743267]</Notes>
  <Year>2020</Year>
  <Month>3</Month>
  <Day>25</Day>
  <Writer>Dan Abnett, Gordon Rennie, Ian Edginton, James Peaty</Writer>
  <Penciller>D'Israeli, Patrick Goddard, Paul Marshall, Richard Elson, Steve Yeowell</Penciller>
  <Inker>D'Israeli, Patrick Goddard, Paul Marshall, Richard Elson, Steve Yeowell</Inker>
  <Colorist>Dylan Teague, Joe Elson, John Charles, Pippa Bowland, Richard Elson</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>William Simpson</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2174-prog-2174/4000-743267/</Web>
  <PageCount>32</PageCount>
  <Characters>Aquila, Bode, Finnigan Sinister, Judge Dredd, Ramone Dexter, Skip Tracer, Wrath</Characters>
  <Teams>Judges of Mega-City One</Teams>
  <Locations>Mega-City One</Locations>
  <Pages />
</ComicInfo>